<?php
$type='TrueType';
$name='CenturyGothic-Italic';
$desc=array('Ascent'=>1006,'Descent'=>-220,'CapHeight'=>718,'Flags'=>96,'FontBBox'=>'[-96 -220 1172 971]','ItalicAngle'=>-7.6,'StemV'=>70,'MissingWidth'=>750);
$up=-96;
$ut=58;
$cw=array(
	chr(0)=>750,chr(1)=>750,chr(2)=>750,chr(3)=>750,chr(4)=>750,chr(5)=>750,chr(6)=>750,chr(7)=>750,chr(8)=>750,chr(9)=>750,chr(10)=>750,chr(11)=>750,chr(12)=>750,chr(13)=>750,chr(14)=>750,chr(15)=>750,chr(16)=>750,chr(17)=>750,chr(18)=>750,chr(19)=>750,chr(20)=>750,chr(21)=>750,
	chr(22)=>750,chr(23)=>750,chr(24)=>750,chr(25)=>750,chr(26)=>750,chr(27)=>750,chr(28)=>750,chr(29)=>750,chr(30)=>750,chr(31)=>750,' '=>280,'!'=>295,'"'=>309,'#'=>720,'$'=>554,'%'=>775,'&'=>757,'\''=>198,'('=>369,')'=>369,'*'=>425,'+'=>606,
	','=>277,'-'=>332,'.'=>277,'/'=>437,'0'=>554,'1'=>554,'2'=>554,'3'=>554,'4'=>554,'5'=>554,'6'=>554,'7'=>554,'8'=>554,'9'=>554,':'=>277,';'=>277,'<'=>606,'='=>606,'>'=>606,'?'=>591,'@'=>867,'A'=>740,
	'B'=>574,'C'=>813,'D'=>744,'E'=>536,'F'=>485,'G'=>872,'H'=>683,'I'=>226,'J'=>482,'K'=>591,'L'=>462,'M'=>919,'N'=>740,'O'=>869,'P'=>592,'Q'=>871,'R'=>607,'S'=>498,'T'=>426,'U'=>655,'V'=>702,'W'=>960,
	'X'=>609,'Y'=>592,'Z'=>480,'['=>351,'\\'=>605,']'=>351,'^'=>672,'_'=>500,'`'=>378,'a'=>683,'b'=>682,'c'=>647,'d'=>685,'e'=>650,'f'=>314,'g'=>673,'h'=>610,'i'=>200,'j'=>203,'k'=>502,'l'=>200,'m'=>938,
	'n'=>610,'o'=>655,'p'=>682,'q'=>682,'r'=>301,'s'=>388,'t'=>339,'u'=>608,'v'=>554,'w'=>831,'x'=>480,'y'=>536,'z'=>425,'{'=>351,'|'=>672,'}'=>351,'~'=>606,chr(127)=>750,chr(128)=>554,chr(129)=>750,chr(130)=>750,chr(131)=>750,
	chr(132)=>750,chr(133)=>750,chr(134)=>750,chr(135)=>750,chr(136)=>750,chr(137)=>750,chr(138)=>498,chr(139)=>750,chr(140)=>1194,chr(141)=>750,chr(142)=>480,chr(143)=>750,chr(144)=>750,chr(145)=>750,chr(146)=>750,chr(147)=>750,chr(148)=>750,chr(149)=>750,chr(150)=>750,chr(151)=>750,chr(152)=>750,chr(153)=>750,
	chr(154)=>388,chr(155)=>750,chr(156)=>1137,chr(157)=>750,chr(158)=>425,chr(159)=>592,chr(160)=>280,chr(161)=>295,chr(162)=>554,chr(163)=>554,chr(164)=>750,chr(165)=>554,chr(166)=>750,chr(167)=>615,chr(168)=>750,chr(169)=>747,chr(170)=>369,chr(171)=>425,chr(172)=>606,chr(173)=>332,chr(174)=>747,chr(175)=>500,
	chr(176)=>400,chr(177)=>549,chr(178)=>332,chr(179)=>332,chr(180)=>750,chr(181)=>576,chr(182)=>564,chr(183)=>333,chr(184)=>750,chr(185)=>332,chr(186)=>369,chr(187)=>425,chr(188)=>750,chr(189)=>750,chr(190)=>750,chr(191)=>591,chr(192)=>740,chr(193)=>740,chr(194)=>740,chr(195)=>740,chr(196)=>740,chr(197)=>740,
	chr(198)=>992,chr(199)=>813,chr(200)=>536,chr(201)=>536,chr(202)=>536,chr(203)=>536,chr(204)=>226,chr(205)=>226,chr(206)=>226,chr(207)=>226,chr(208)=>790,chr(209)=>740,chr(210)=>869,chr(211)=>869,chr(212)=>869,chr(213)=>869,chr(214)=>869,chr(215)=>606,chr(216)=>868,chr(217)=>655,chr(218)=>655,chr(219)=>655,
	chr(220)=>655,chr(221)=>592,chr(222)=>592,chr(223)=>554,chr(224)=>683,chr(225)=>683,chr(226)=>683,chr(227)=>683,chr(228)=>683,chr(229)=>683,chr(230)=>1157,chr(231)=>647,chr(232)=>650,chr(233)=>650,chr(234)=>650,chr(235)=>650,chr(236)=>200,chr(237)=>200,chr(238)=>200,chr(239)=>200,chr(240)=>655,chr(241)=>610,
	chr(242)=>655,chr(243)=>655,chr(244)=>655,chr(245)=>655,chr(246)=>655,chr(247)=>549,chr(248)=>653,chr(249)=>608,chr(250)=>608,chr(251)=>608,chr(252)=>608,chr(253)=>536,chr(254)=>682,chr(255)=>536);
$enc='cp1252';
$diff='';
$file='gothici.z';
$originalsize=148520;
?>
